
.a_propos {
    display: flex;
    justify-content: space-between; /* left à gauche, right à droite */
    width: 80%;
    margin: 30px 10%;
    flex-wrap: wrap;                /* pour s’adapter aux petits écrans */
}

.a_propos {
    position: relative; /* Important pour le positionnement absolu */
}

.a_propos .left,
.a_propos .right {
    width: 70%;                     /* chaque bloc prend 70% de la largeur */
    color: black;                   /* texte en noir */
    margin-bottom: 100px;
}
.a_propos .left {
    margin-right: auto;   /* pousse vers la gauche */
    text-align: left;     /* texte aligné à gauche */
}

.a_propos .right {
    margin-left: auto;    /* pousse vers la droite */
    text-align: left;    /* texte aligné à droite */
}

.a_propos span {
    font-weight: bold;              /* titres en gras */
    display: block;
    margin-bottom: 10px;
    font-size: 24px;
}

.a_propos p {
    line-height: 1.5;               /* lisibilité du texte */
    font-size: 14px;
}

.a_propos .left p,
.a_propos .right p{
    width: 100%;      /* texte prend toute la largeur du bloc */
}

@media (max-width:1064px){
    .a_propos .left,
    .a_propos .right {
        width: 100%;                     /* chaque bloc prend 100% de la largeur */
    }
}